html, body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}
body  {
  padding: 10px;
  background-size: 10%;
}
.spacer {
  height: 80px;
}
#playground {
  display: flex;
  width: 641px;
  margin: 1em auto;
  overflow: auto;
}
#playground canvas {
  margin: 0 auto;
  display: block;
}
header {
  overflow: auto;
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}
header .logo {
  height: 160px;
  margin-right: -3em;
}
header .title {
  color: #397630;
  z-index: 1;
  margin-top: 1.3em;
}
header {
  text-align: center;
}

header .subtitle {
    font-family: 'Courgette', cursive;
    font-style: italic;
    z-index: 1;
    position: relative;
    left: 2em;
    margin-top: -0.5em;
    font-size: 1.5em;
}
footer {
  position: fixed;
  bottom: 3px;
  width: calc(100% - 20px);
}
.cart {
  line-height: 1.5em;
  font-size: 1.5em;
  overflow: auto;
}
.scrolling {

}
@media screen and (max-width: 768px) {
  .cart .float-left, .cart .float-right {
    float: none !important;
  }

  .cart {
    text-align: center;
    line-height: 1.6em;
  }

  .cart .btn {
    display: block;
    width: 100%;
  }

  .cart .ml-2 {
    margin-left: 0 !important;
  }

  .spacer {
    height: 100px;
  }
}
.card-title-icon {
  text-align: center;
}

.bg-farni {
    background-color: #397630;
}

.desc.top {
  margin-top: 0.5em;
  margin-bottom: 0;
}

#admin_panel {
  position: absolute;
  z-index: 1000;
  left: 0;
  background: rgba(0,0,0,50%);
}
.reservation {
  border-bottom: solid 1em;
}
.working:before {
  position: absolute;
  height: 100%;
  width: 100%;
  content: "";
  background: #000000a3;
  font-family: FontAwesome;
  font-size: 5em;
  z-index: 1;
}
.working:after {
  position: absolute;
  height: 100%;
  width: 100%;
  content: "\f013";
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: FontAwesome;
  font-size: 5em;
  z-index: 1;
  animation: fa-spin 2s infinite linear;
}

